RubyGems Navigation menu

Ruby4Skype 0.4.1

SkypeAPI wrapper

Versions:

  1. 0.4.1 - September 10, 2009 (38 KB)
  2. 0.3.1 - August 22, 2009 (35.5 KB)
  3. 0.2.3 - January 7, 2009 (20.5 KB)
  4. 0.2.2 - February 6, 2008 (19 KB)
  5. 0.2.1 - January 31, 2008 (20 KB)

Authors:

  • bopper

Owners:

30831a077d9e8ad9ab3c60c9e4db5ecc

Total downloads 7,606

For this version 2,518

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'Ruby4Skype', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install Ruby4Skype = Copy to clipboard Copied!

Links: